.TH cdf2levitusgrid2d 1 CDFTOOLS
     
.SH NAME cdf2levitusgrid2d \- Remap fields on Levitus2D 1x1 degree grid

.SH SYNPOSIS
 IN-file OUT-file  VAR-name2D

.SH INPUT
.TP
IN\-file : netCDF input file
.TP
OUT\-file : netCDF output file

.SH PURPOSE
Remap (bin) the 2-D high-resolution (finer than 1x1 degree) fields
onto Levitus 2D 1x1 degree grid.
This does not work for vector fields.
It assumes that the Levitus grid SW grid cell center is (0.5W, 89.5S).

.SH OUTPUT
.TP
netcdf file : name gien as second argument
variables: 2d_var_name

.SH REQUIRED FILES
.TP
cn_fhgr
.TP
cn_fmsk
.TP
levitus_mask.nc


.SH SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
J.-M. Molines.
This manpage was written by Alastair McKinstry


